E-Arogya - Feature #1015
Feature # 1012 (New): ABHA flow

Developing PHR apis
19/07/2024 07:20 PM - Harish Beechani

Status: Closed Start date: 16/07/2024
Priority: Normal Due date:

Assignee: Pavan kumar Siddamsetti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Developing PHR apis to create mutiple ABHA ADDRESS and ABHA suggestions

History

#1 - 22/07/2024 03:36 AM - Harish Beechani

- Assignee set to Pavan kumar Siddamsetti

#2 - 22/07/2024 03:39 AM - Harish Beechani

- Status changed from New to Resolved

#3 - 01/10/2024 09:41 AM - Gautam Kumar

- Status changed from Resolved to Closed
